/* -----  Admin Menu  ----- */
.menu { margin-bottom: 30px; }

/* ----- Share Buttons ----- */

.jssocials-shares { }
.jssocials-share { margin: inherit; }
.jssocials-shares .btn {
	padding: 0;
	font-size: inherit;
}
.jssocials-shares a.jssocials-share-link {
	padding: 6px 12px;
	color: #555;
	line-height: 28px;
}
.jssocials-shares a.jssocials-share-link:hover { color: #fff; }
.jssocials-share.jssocials-share-email a:hover { background-color: #3490F3; }
.jssocials-share.jssocials-share-twitter a:hover { background-color: #00aced; }
.jssocials-share.jssocials-share-facebook a:hover { background-color: #3b5998; }
.jssocials-share.jssocials-share-googleplus a:hover { background-color: #dd4b39; }
.jssocials-share.jssocials-share-linkedin a:hover { background-color: #005983; }
.jssocials-share.jssocials-share-pinterest a:hover { background-color: #cb2027; }
.jssocials-share.jssocials-share-stumbleupon a:hover { background-color: #eb4823; }
.jssocials-share.jssocials-share-whatsapp a:hover { background-color: #29a628; }

/* -----  News Articles Header ----- */

.article-header,
.article-header .pagebg-img { height: 410px; }
.article-header .pagebg-img {
	background-size: cover;
	background-repeat: no-repeat;
	background-blend-mode: multiply;
	background-color: rgba(0, 0, 0, 0.5);
	display: block;
	position: absolute;
	width: 100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0.5;
}
.article-header.parallax { background-color: #000; }
.article-header.parallax .parallax-container {
	position: relative;
	height: inherit;
	overflow: hidden;
}
.article-header.parallax .pagebg-img {
	position: absolute;
	height: 200%;
	width: 100%;
	-webkit-transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	-moz-transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	-o-transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}
.article-header .pageTitle {
	margin-top: 10%;
	background-color: #000;
	padding: 20px
}
.article-header.parallax .pageTitle { margin-top: 200px; }
.article-header-large,
.article-header-large .pagebg-img { height: 600px; }
.article-header .pageTitle { margin-top: 20%; }
.article-header .pageTitle h1,
.article-header .pageTitle p {
	color: #fff;
	margin-top: 0;
}
.article-header .pageTitle .pageFeatured {
	color: #F44336;
	margin-top: 0;
}
.article-header a.btn-glass {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
	border-radius: 2px;
}
.article-header a.btn-glass:focus,
.article-header a.btn-glass:hover {
	color: #333;
	text-decoration: none;
	background-color: #fff;
}
/* -----  Categories ----- */

.articleCategories {
	position: absolute;
	top: 0;
	right: 0;
	padding: 6px;
}
.articleCategories a {
	display: inline;
	padding: .2em .6em .3em;
	margin: 0 4px 0 0;
	line-height: 1;
	background-color: #000;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	font-size: 11px;
	font-weight: normal;
}
.articleCategories a:hover {
	color: #fff;
	background-color: #F44336;
	text-decoration: none;
}
.articleCategories.article-label-left { left: 0; }
.articleCategories.article-label-right { right: 0; }
/* -----  Article Listings ----- */

.blog-list-header .pageTitle {
	margin-top: 10%;
	background-color: #000;
	padding: 20px
}
.blog-view-header .pageTitle {
	margin-top: 10%;
	background-color: #000;
	padding: 20px
}
#bloghero .pageTitle .pageFeatured {
	color: #F44336;
	text-transform: uppercase;
}
.article-list-item h4 a {
	font-size: 18px;
	font-weight: 500;
	margin-top: 10px;
	color: #F44336;
}
.article-list-item .listing-hero { position: relative; }
.article-list-item .articleCategories {
	left: 0;
	right: initial;
}
.article-list-item .details {
	padding-bottom: 10px;
	border-bottom: 1px solid #E0E0E0;
	min-height: 120px;
}
.article-list-item .date {
	display: block;
	padding: .2em .6em .3em;
	margin: 0 4px 0 0;
	line-height: 1;
	background-color: #F44336;
	color: #ffffff;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	font-size: 11px;
	font-weight: normal;
}
/* -----  News Content Core ----- */
.articleContent { margin: 30px 0px 100px 0px; }
/* -----  News Archives ----- */

.news-archives .list-group-item {
	border: 0;
	border-bottom: 1px dotted #BDBDBD;
	border-radius: 0;
	background-color: transparent;
	padding: 10px 0 10px 0;
	font-size: 12px;
}
.news-archives a.list-group-item:focus,
.news-archives a.list-group-item:hover {
	color: #F44336;
	text-decoration: none;
	background-color: transparent;
	border-bottom: 1px dotted #F44336;
}
.news-archives .list-group-item .badge {
	border-radius: 3px;
	background-color: #F44336;
}
.news-archive-related a,
.news-archive-related a:hover {
	font-style: normal;
	color: #555;
	font-size: 12px;
	border-bottom: 1px dotted #BDBDBD;
	display: block;
	padding: 5px 0 5px 0;
	margin-top: 0;
}
.news-archive-related a .date {
	font-size: 11px;
	color: #9E9E9E;
}
/* -----  News Latest Listings ----- */

.news-latest-archives .list-group-item {
	border: 0;
	border-bottom: 1px dotted #BDBDBD;
	border-radius: 0;
	background-color: transparent;
	padding: 10px 0 10px 0;
	font-size: 12px;
	line-height: 40px;
}
.news-latest-archives a.list-group-item:focus,
.news-latest-archives a.list-group-item:hover {
	color: #FF5722;
	text-decoration: none;
	background-color: transparent;
	border-bottom: 1px dotted #FF5722;
}
.news-latest-archives .list-group-item .badge {
	border-radius: 2px;
	width: 40px;
	background-color: transparent;
	margin-left: 10px;
	padding: 0;
	height: 40px;
}
.news-latest-archives .list-group-item .badge img { width: inherit; }
.news-latest-archives a {
	font-style: normal;
	color: #555;
	font-size: 12px;
	border-bottom: 1px dotted #BDBDBD;
	display: block;
	padding: 5px 0 5px 0;
	margin-top: 0;
}
.news-latest-archives strong {
	display: block;
	line-height: 14px;
	margin-top: 10px;
	margin-bottom: 0;
}
.news-latest-archives .date {
	line-height: 14px;
	margin-bottom: 5px;
	display: block;
}

/* ----- Article Notify ----- */
.article-notify {
	position: fixed;
	padding: 0 10px 0 0;
	top: 0;
	left: 0;
	font-size: 11px;
	color: #fff;
	min-width: 300px;
	height: 50px;
	overflow: hidden;
	background: #F44336;
	z-index: 1;
	border-radius: 0 0 3px 0;
	-webkit-transition: -webkit-transform 0.15s;
	transition: all 0.3s cubic-bezier(0, 0, 0.2, 1);
	-webkit-transform: translate3d(0, -55px, 0);
	transform: translate3d(0, -55px, 0);
}
.article-notify .badge {
	float: left;
	border-radius: 3px;
	padding: 0;
	margin: 0 10px 0 0;
}
.article-notify .badge img { width: 60px; }
.article-notify .reading-now {
	margin: 4px 0 0 0;
	color: #000;
}
.article-notify h4 {
	margin: 0;
	padding: 0;
	font-size: inherit;
	font-weight: bold;
}
.article-notify.notify-show h4,
.article-notify.notify-show p {
	opacity: 0;
	/* make things invisible upon start */
    
	-webkit-animation: fadeIn ease-in 1;
	/* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    
	-moz-animation: fadeIn ease-in 1;
	animation: fadeIn ease-in 1;
	-webkit-animation-fill-mode: forwards;
	/* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 500ms;
	/* s = seconds or ms = millisonds */
    
	-moz-animation-duration: 500ms;
	animation-duration: 500ms;
}
.notify-show {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.notify-hide {
	-webkit-transform: translate3d(0, -55px, 0);
	transform: translate3d(0, -55px, 0);
}
.notify-hide-img {
	-webkit-transform: translate3d(-80px, 0, 0);
	transform: translate3d(-80px, 0, 0);
}
.notify-show-img {
	transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform 0.15s;
	transition: all 0.3s cubic-bezier(0, 0, 0.2, 1) 100ms;
}

/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
.article-notify {
	width: 100%;
	border-radius: 0;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.5);
}
}

/* Portrait */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
}

/* Portrait */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Galaxy S4 ----------- */
/* Portrait and Landscape */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
}

/* Portrait */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Galaxy S5 ----------- */
/* Portrait and Landscape */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
}

/* Portrait */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
}
